Information

Description
The files and references that are essential for a Breeze Legacy ASP.NET Web API Entity Framework v5 Server. We recommend installing this package shortly after creating a project with the "ASP.NET Empty Web Application" template or one of the MVC 4 templates such as the "ASP.NET MVC 4 Empty" template. To see an example Breeze application, try the 'Breeze.WebApiSample' package which creates a simple MVC4 WebApi app.
Version
1.4.16
Project Url
http://www.breezejs.com
View on NuGet: http://www.nuget.org/packages/Breeze.Server.WebApi.EF

Dependencies

Here are the packages that version 1.4.16 of Breeze.Server.WebApi.EF depends on.

Breeze.Server.WebApi.Core : (1.4.16) Xpandable.Practices.EntityFramework : (1.0.76)

Authors

 

Installing with NuGet

PM> Install-Package Breeze.Server.WebApi.EF

Packages that Depend on Breeze.Server.WebApi.EF

PackageLatest VersionTags
Breeze.WebApi 1.4.16 javascript WebApi EntityFramework Breeze SPA